### Hierarchy

- CaretPosition

## Index

### Properties

- offset
- offsetNode

### Methods

- getClientRect

## Properties

### offset

offset: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3149

### offsetNode

offsetNode: Node

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3150

## Methods

### getClientRect

- getClientRect(): DOMRect | null

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3151

  #### Returns DOMRect | null

Generated using TypeDoc